<?php
/*
  $Id: table.php,v 1.5 2002/11/19 01:14:34 dgw_ Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerce

  Released under the GNU General Public License
*/

define('MODULE_SHIPPING_CORREOSPAESP_TEXT_TITLE', 'Correos Paquete Azul');
define('MODULE_SHIPPING_CORREOSPAESP_TEXT_DESCRIPTION', 'Servicio económico de paqueteria de Correos');
define('MODULE_SHIPPING_CORREOSPAESP_TEXT_WAY1', 'Certificado y con entrega a domicilio alrededor de 5 días.');
?>
